<div class="page-column fill-absolute">
	<page-header ng-switch on="$ctrl.Player.Role.IsTraitor">
		<span ng-switch-default>PLACE BID</span>
		<span ng-switch-when="true">YOU ARE THE TRAITOR</span>
	</page-header>
	<div class="page-content page-column">
		<div class="page-content page-player-private page-row">
			<player-card player="$ctrl.Player" show-traitor="true" show-resource="false">
			</player-card>
		</div>
		<div class="page-content page-player-private page-row">
			<resource-bid resources="$ctrl.Player.Resources" bid="$ctrl.Player.Bid" / >
		</div>
		<div class="page-content page-player-private page-row">
			<mission-summary mission="$ctrl.Mission"/ >
		</div>
	</div>
	<page-footer>
		<menu-list ng-if="!$ctrl.locked" menu-items="$ctrl.footerMenuItems"></menu-list>
	</page-footer>
</div>